Index: src/Actions/MoleculeAction/BondFileAction.cpp
===================================================================
--- src/Actions/MoleculeAction/BondFileAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/BondFileAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/ChangeNameAction.cpp
===================================================================
--- src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/FillWithMoleculeAction.cpp
===================================================================
--- src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp
===================================================================
--- src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp
===================================================================
--- src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp
===================================================================
--- src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/SaveAdjacencyAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveAdjacencyAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/SaveAdjacencyAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/SaveBondsAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveBondsAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/SaveBondsAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/SaveTemperatureAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/SuspendInWaterAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SuspendInWaterAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/SuspendInWaterAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Actions/MoleculeAction/VerletIntegrationAction.cpp
===================================================================
--- src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision c89fb414440748d449fe711ececeddc654c9a71f)
+++ src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision ff58f19bf2a221d3e7a0f50bb78a6a88b348e87f)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
